Page MenuHomePhabricator

Clean the throttle rules up
Closed, ResolvedPublic

Description

Remove the expired rules

Event Timeline

Urbanecm created this task.Mar 26 2019, 6:14 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 26 2019, 6:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm triaged this task as Low priority.Mar 26 2019, 6:14 PM
Urbanecm moved this task from Backlog to To deploy - scheduled for SWAT on the User-Urbanecm board.

Change 499287 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Clean the throttles up

https://gerrit.wikimedia.org/r/499287

Change 499287 merged by jenkins-bot:
[operations/mediawiki-config@master] Clean the throttles up

https://gerrit.wikimedia.org/r/499287

Mentioned in SAL (#wikimedia-operations) [2019-03-27T11:14:03Z] <zfilipin@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:499287|Clean the throttles up (T219311)]] (duration: 00m 57s)

Urbanecm closed this task as Resolved.Mar 31 2019, 9:00 PM